html, body { min-width: 320px; }
.cc_fs .sr-only { position: absolute; width: 1px; height: 1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0; }
.cc_fs .pdc-container { position:relative; z-index: 0; }
.cc_fs p:empty { display: none; }
.cc_fs,
.cc_fs *,
.cc_fs ::before,
.cc_fs ::after { -webkit-box-sizing: border-box; box-sizing: border-box; }
.cc_fs { position:relative; padding: 0; margin: 0; text-align: left; z-index: 0; background: #0f110e no-repeat left center; background-size: cover; color: #fff; font-weight: 200; }
.cc_fs::before,
.cc_fs::after { display:table; content:''; }
.cc_fs::after { clear:both; }
.cc_fs-no-padding { padding: 0 !important; overflow: visible !important; }
.cc_fs-pt-columnSystem { padding-top: 30px !important; }
.cc_fs .link-btn { text-decoration: none; cursor: pointer; }
.cc_fs .d-none { display: none !important; }
.cc_fs .d-block { display: block !important; }
.cc_fs .d-flex { display: -webkit-box !important; display: -ms-flexbox !important; display: flex !important; }

/*for preload google font*/
.cc_fs_gfont_1 {font-family: Barlow;font-weight: 800;}
.cc_fs_gfont_2 {font-family: Anton;font-weight: 400;}
.cc_fs_gfont_3 {font-family: "Alfa Slab One";font-weight: 400;}
.cc_fs_gfont_4 {font-family: "Caveat Brush";font-weight: 400;}
.cc_fs_gfont_5 {font-family: "Sedgwick Ave Display";font-weight: 400;}

/*animation*/
.cc_fs-animation-a,
.cc_fs-animation-b,
.cc_fs-animation-c,
.cc_fs-animation-d,
.cc_fs-animation-e,
.cc_fs-animation-f,
.cc_fs-animation-aa,
.cc_fs-animation-bb,
.cc_fs-animation-cc,
.cc_fs-animation-dd,
.cc_fs-animation-ee,
.cc_fs-animation-ff,
.cc_fs-animation-aaa { -webkit-transform: translateY(30px); -ms-transform: translateY(30px); transform: translateY(30px); -webkit-backface-visibility: hidden; backface-visibility: hidden; opacity: 0; }
.cc_fs-animation-a,
.cc_fs-animation-aa,
.cc_fs-animation-aaa { -webkit-transition: 250ms ease-out; -o-transition: 250ms ease-out; transition: 250ms ease-out; }
.cc_fs-animation-b,
.cc_fs-animation-bb { -webkit-transition: 250ms ease-out .4s; -o-transition: 250ms ease-out .4s; transition: 250ms ease-out .4s; }
.cc_fs-animation-c,
.cc_fs-animation-cc { -webkit-transition: 250ms ease-out .6s; -o-transition: 250ms ease-out .6s; transition: 250ms ease-out .6s; }
.cc_fs-animation-d,
.cc_fs-animation-dd { -webkit-transition: 250ms ease-out .8s; -o-transition: 250ms ease-out .8s; transition: 250ms ease-out .8s; }
.cc_fs-animation-e,
.cc_fs-animation-ee { -webkit-transition: 250ms ease-out 1s; -o-transition: 250ms ease-out 1s; transition: 250ms ease-out 1s; }
.cc_fs-animation-f,
.cc_fs-animation-ff { -webkit-transition: 250ms ease-out 1.2s; -o-transition: 250ms ease-out 1.2s; transition: 250ms ease-out 1.2s; }

.cc_fs-page.in-active .cc_fs-animation-a,
.cc_fs-page.in-active .cc_fs-animation-b,
.cc_fs-page.in-active .cc_fs-animation-c,
.cc_fs-page.in-active .cc_fs-animation-d,
.cc_fs-page.in-active .cc_fs-animation-e,
.cc_fs-page.in-active .cc_fs-animation-f,
.cc_fs-form-step-two.in-active .cc_fs-animation-aaa { -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); opacity: 1; }



/* cc_fs_a */
.cc_fs_a { position: relative; z-index: 0; overflow: hidden; width: 100%; color: #fff; padding: 60px 0 30px 0; }
.cc_fs_a .pdc-container { width: 100%; padding: 0 20px;max-width: 1170px;margin: auto;}
.cc_fs_a .col-xs-12 { -webkit-box-orient: horizontal !important; -webkit-box-direction: normal !important; -ms-flex-direction: row !important; flex-direction: row !important; }
/* .cc_fs_a .col-xs-12::before { display: block; content: ''; height: 540px; } */

.cc_fs_a-social{ position:absolute; bottom:100%; left:20px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 13px; }
.cc_fs_a-social-label{display:block; font-size: 12px; text-transform: uppercase; line-height: 1.5; font-weight: 900; letter-spacing: normal; margin: 0 14px 0 0;}
.cc_fs_a-social a {display: block; margin: 0 8px 0 0; width: 32px; height: 32px; color: #fff !important; text-decoration: none !important; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;cursor: pointer;}
.cc_fs_a-icon{ font-family: 'Playstation Icons'; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; vertical-align: middle; display: block;}
.cc_fs_a-social-twitter svg{display: block; width: 80%; height: 100%; margin: 0 auto;}
.cc_fs_a-social-facebook svg{display: block; width: 80%; height: 100%; margin: 0 auto;}
.cc_fs_a-social-whatsapp svg{display: block; width: 80%; height: 100%; margin: 0 auto;}
.cc_fs_a-social-email svg,
.cc_fs_a-social-email img {display: block; width: 100%; height: 100%; margin: 0 auto;}
.cc_fs_a-body { display: block; width: 100%; position: relative; }

.cc_fs_a-body { position: relative; background: #0078c8 url(images/cc_fs_a-bg.jpg) no-repeat center center; background-size: cover; color: #fff; padding: 20px; }
.cc_fs_a-step1,
.cc_fs_a-step2 { display: none; }
.cc_fs_a-step1.active,
.cc_fs_a-step2.active { display: block; }

.cc_fs-text { font-size: 15.55px; line-height: 1.42; font-weight: 400; }
.cc_fs-text h2 { margin: 0 0 8px 0; padding: 0; font-size: 26.66px; font-weight: 700; line-height: 1.26; }
.cc_fs-text p { margin: 0 0 15px 0; }
.cc_fs-text > :last-child { margin-bottom: 0; }
.cc_fs-text a { color: #fff !important; text-decoration: underline; }
.cc_fs-text a:hover,
.cc_fs-text a:focus { text-decoration: none; }
.the-last-of-us-part-2 { display: block; margin: 30px 0 0 0; max-width: 312px; height: auto; }
.cc_fs_a-step1-col2 { margin: 30px 0; }
.cc_fs_a-step1-col2 img { display: block; width: 100%; height: auto; margin: 0 0 8px 0; cursor: pointer; }
.cc_fs_a-step1-col2 img.active { -webkit-box-shadow: 0 0 6px 4px rgba(255, 255, 255, 1); box-shadow: 0 0 6px 4px rgba(255, 255, 255, 1); }
.cc_fs_a-step1-col2 > :last-child { margin-bottom: 0; }

.cc_fs .blue-btn { font-size:15px;color: #fff; text-shadow: none; border-radius: 0;text-shadow: none; border-radius: 0;border: 1px solid #0072ce;background-color: #0072ce;outline: none;min-width: 100px;font-weight: 500;font-family: sst, Arial, sans-serif;padding: 12px 20px 11px 20px;min-height: 46px;}
.cc_fs .blue-btn:disabled { opacity: .5;cursor: default !important; }

.cc_fs .white-btn { font-size:15px;color: #0072ce; text-shadow: none; border-radius: 0;text-shadow: none; border-radius: 0;border: 1px solid #fff;background-color: #fff;outline: none;min-width: 100px;font-weight: 500;font-family: sst, Arial, sans-serif;padding: 12px 20px 11px 20px;min-height: 46px;}
.cc_fs .white-btn:disabled { opacity: .5;cursor: default !important; }


.cc_fs .white-outline-btn { font-size:15px;color: #fff; text-shadow: none; border-radius: 0;border: 1px solid #fff;background-color: transparent;outline: none;min-width: 100px;padding: 12px 20px 11px 20px;min-height: 46px;font-weight: 500;font-family: sst, Arial, sans-serif;}
.cc_fs .white-outline-btn:disabled { opacity: .5;cursor: default !important; }

.gdk .cc_fs .blue-btn,
.gdk .cc_fs .white-btn,
.gdk .cc_fs .white-outline-btn {line-height: normal;cursor: pointer;}

.cc_fs_a-step1-col3 { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.cc_fs_a .form-group { margin: 0 0 11px 0; }
.cc_fs_a .form-label { display: block; margin: 0 0 2px 0; font-weight: 700; font-size: 15.55px; line-height: 1.376; }
.cc_fs_a .form-control-wrapper { position: relative; }
.cc_fs_a .form-control { position: relative; z-index: 0; color: rgba(0, 0, 0, .5); font-weight: 400; font-size: 12px; line-height: 25px; border: #fff 1px solid; padding: 4px 35px 4px 10px; border-radius: 0; height: 35px; width: 100%; -webkit-appearance: none; -moz-appearance: none; appearance: none;outline: none; }
.cc_fs_a .form-control::-ms-expand { display: none; }
.cc_fs_a .form-control-arrow { position: absolute; right: 5px; top: 50%; color: #0072ce;pointer-events: none; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.cc_fs_a .form-control-arrow svg{display: block; width: 24px; height: 24px; margin: 0 auto;}

.cc_fs_a-form-row { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -7px; }
.cc_fs_a-form-col1,
.cc_fs_a-form-col2,
.cc_fs_a-form-col3,
.cc_fs_a-form-col4,
.cc_fs_a-form-col5,
.cc_fs_a-form-col { padding: 0 7px; }
.cc_fs_a-form-col { width: 100%; }

.cc_fs_a-form-col1 { width: 184px; max-width: 184px; -webkit-box-flex: 0; -ms-flex: 0 0 184px; flex: 0 0 184px; }
.cc_fs_a-form-col2 { width: 108px; max-width: 108px; -webkit-box-flex: 0; -ms-flex: 0 0 108px; flex: 0 0 108px; }
.cc_fs_a-form-col3 { width: 86px; max-width: 86px; -webkit-box-flex: 0; -ms-flex: 0 0 86px; flex: 0 0 86px; }
.cc_fs_a-form-col4 { width: 204px; max-width: 204px; -webkit-box-flex: 0; -ms-flex: 0 0 204px; flex: 0 0 204px; }
.cc_fs_a-form-col5 { width: 130px; max-width: 130px; -webkit-box-flex: 0; -ms-flex: 0 0 130px; flex: 0 0 130px; }

.cc_fs-font-color-lbl {padding: 4px 35px 4px 4px;position: relative;height: 35px;background-color: #fff;display: block;position: relative;margin: 0;}
.cc_fs-font-color { width: 27px !important; height: 27px !important; border: 0 !important; margin: 0; padding: 0 !important; outline: 0 !important; background: none; cursor: pointer; -webkit-box-shadow: none !important; box-shadow: none !important;}

.cc_fs_a-step2-row2 { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; padding: 16px 0 0 0; }
.cc_fs_a-step2-col3 { width: 100%; max-width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex;-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.cc_fs_a-template { position: relative;width: 100%;-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%; min-height: 48px;}
.cc_fs_a-template-gfx { position: relative; z-index: 0; display: block; width: 100%; height: auto; }
.cc_fs_a-template-hl { position: absolute; top: 1.333em; right: 0; z-index: 1; line-height: 1.26; font-weight: 700; font-size: 24px;max-width: 95%;}
.cc_fs_a-template-hl.ui-draggable {cursor: move;}
.cc_fs_a-step2-col3-footer {width: 100%;max-width:100%;padding-top: 24px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.cc_fs_a-step2-col3-footer button {margin: 0 5px;}

.cc_fs_a-back { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background: none; font-weight: 400; font-size: 11.8px; line-height: 1.26; -webkit-box-shadow: none !important; box-shadow: none !important; padding: 8px 0; outline: 0 !important; }
.cc_fs_a-back:hover,
.cc_fs_a-back:focus { text-decoration: underline; }
.cc_fs_a-back span { padding: 0 0 0 4px; }
.cc_fs_a-icon-back::after { content: "\e902"; font-size: 14px; display: block; }

@media ( max-width: 699px ) {
    .cc_fs_a-template-hl.fs-32px { font-size: 4vw !important; }
    .cc_fs_a-template-hl.fs-28px { font-size: 3.5vw !important; }
    .cc_fs_a-template-hl.fs-24px { font-size: 3vw !important; }
    .cc_fs_a-template-hl.fs-20px { font-size: 2.5vw !important; }
    .cc_fs_a-template-hl.fs-16px { font-size: 2vw !important; }
}

@media ( max-width: 320px ) {
    .cc_fs_a-template-hl { font-size: 10px; }
}

@media ( min-width: 768px ) {
    .cc_fs_a { padding: 60px 0; }
    /* .cc_fs_a .col-xs-12::before { height: 450px; } */
    .cc_fs_a-body { padding: 26px; }
    .the-last-of-us-part-2 { margin-top: 63px; }
    .cc_fs_a-step1-col2 { margin-top: 63px; }
    .cc_fs_a-step2-col2 { padding-top: 0; }
}

@media ( min-width: 1023px ) {
    .cc_fs { background-position: center center; }
    .cc_fs_a-step1.active { display: -webkit-box; display: -ms-flexbox; display: flex; }
    .cc_fs_a-step1-col1 { width: 360px; max-width: 360px; -webkit-box-flex: 0; -ms-flex: 0 0 360px; flex: 0 0 360px; }
    .cc_fs_a-step1-col2 { margin: 0 50px; width: 285px; max-width: 285px; -webkit-box-flex: 0; -ms-flex: 0 0 285px; flex: 0 0 285px; }

    .cc_fs_a-step2 { margin-right: 100px; }
    .cc_fs_a-step2-row1 { display: -webkit-box; display: -ms-flexbox; display: flex; }
    .cc_fs_a-step2-col1 { width: 360px; max-width: 360px; -webkit-box-flex: 0; -ms-flex: 0 0 360px; flex: 0 0 360px; padding: 0 50px 0 0; }
    .cc_fs_a-step2-col2 { width: 360px; max-width: 360px; -webkit-box-flex: 0; -ms-flex: 0 0 360px; flex: 0 0 360px; }

    .cc_fs_a-template {max-width: calc(100% - 154px);}
    .cc_fs_a-step2-col3-footer {max-width:154px;padding: 0 0 0 24px;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: stretch;-ms-flex-align: stretch;align-items: stretch;}
    .cc_fs_a-step2-col3-footer button {width: 100%;margin: 0;}
    .cc_fs_a-step2-col3-footer button + button {margin-top: 10px;}
}


/* cc_fs_b */
.cc_fs_b { display: none; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; padding: 20px; background-color: rgba(0, 0, 0, .5); -webkit-backface-visibility: hidden; backface-visibility: hidden; opacity: 0; -webkit-transition: 250ms ease-out; -o-transition: 250ms ease-out; transition: 250ms ease-out; }
.cc_fs_b.active { display: -webkit-box; display: -ms-flexbox; display: flex; }
.cc_fs_b .pdc-container { width: 100%; }
.cc_fs_b-content { display: block; position: relative; width: 100%; max-width: 500px; margin: 0 auto; background-color: #fff; padding: 12px 16px 16px 16px; -webkit-transform: translateY(-30px); -ms-transform: translateY(-30px); transform: translateY(-30px);}

.cc_fs_b-close { position: absolute; top: 5px; right: 5px; z-index: 1; width: 32px; height: 32px; opacity: 0.4; background: url(images/cc_fs-close.svg) no-repeat center center; background-size: 14px 14px; border: 0; }
.cc_fs_b-close:hover,
.cc_fs_b-close:focus { opacity: 1; }
.cc_fs_b-row1 p { color: #0078c8; font-size: 16px; line-height: 1.26; font-weight: 700; margin: 0 20px 22px 0; }

.cc_fs_b-row2 { display: -webkit-box; display: -ms-flexbox; display: flex;padding: 0 0 7px 0;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center; }
.cc_fs_b-row2 button { display: block; width: 90px; margin: 0 10px; text-align: center; background: none !important; border: 0; padding: 0; outline: none; }
.cc_fs_b-row2 button span:nth-child(1) { display: block; width: 86px; height: 86px; background-color: #0072ce; border-radius: 50%; background-position: center center; background-repeat: no-repeat; background-size: contain; margin: 0 auto; }
.cc_fs-link-bbcode span:nth-child(1) { background-image: url(images/cc_fs-bbcode.svg); }
.cc_fs-link-html span:nth-child(1) { background-image: url(images/cc_fs_html-icon.png); }
.cc_fs-link-link span:nth-child(1) { background-image: url(images/cc_fs_link-icon.png); }
.cc_fs-link-email span:nth-child(1) { background-image: url(images/cc_fs-email.svg); }
.cc_fs_b-row2 button span:nth-child(2) { display: block; color: #0078c8; font-weight: 700; font-size: 16px; line-height: 1.26; padding: 5px 0 14px 0; }
.cc_fs-embed { display: block; background-color: #e2e2e2; border: #d9d9d9 1px solid; border-radius: 0; font-size: 15.55px; line-height: 1.42; font-weight: 400; height: 120px; width: 100%; padding: 10px; resize: none; -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.07) inset; box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.07) inset; }
.cc_fs_b-col2 { display: -webkit-box; display: -ms-flexbox; display: flex; padding: 16px 0 0 0; }
.cc_fs_b-col2 button { margin-right: 10px; }
.cc_fs_b-col2 > :last-child { margin-right: 0; }
.cc_fs_b-col2 .white-btn { background-color: #fff; }
#cc_fs_text-copied {  color: #000; font-size: 12px; padding-top: 4px;text-align: center; margin: 0;}

@media ( max-width: 767px ) {
    .cc_fs_b-col2 { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
}

@media ( max-width: 479px ) {
    .cc_fs_b-row2 button { width: 60px; margin: 0 2px; }
    .cc_fs_b-row2 button span:nth-child(1) { width: 50px; height: 50px; }
    .cc_fs_b-row2 button span:nth-child(2) { font-size: 13px; }

    .cc_fs_b-col2 { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; flex-wrap: wrap; }
    #cc_fs_text-copied { width: 100%; max-width: 100%; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; margin-top: 5px; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; display: -webkit-box; display: -ms-flexbox; display: flex; }
}

@media ( min-width: 768px ) {
    .cc_fs_b-row3 { display: -webkit-box; display: -ms-flexbox; display: flex; }
    .cc_fs_b-col1 { padding-right: 12px; width: calc(100% - 120px); max-width: calc(100% - 120px); -webkit-box-flex: 0; -ms-flex: 0 0 calc(100% - 120px); flex: 0 0 calc(100% - 120px); }
    .cc_fs_b-col2 { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 120px; max-width: 120px; -webkit-box-flex: 0; -ms-flex: 0 0 120px; flex: 0 0 120px; padding-top: 0;}
    .cc_fs_b-col2 button { margin-right: 0; }
}

/*For design update on 24/06/2020*/
.cc_fs_redesigned .cc_fs_a-step1 {-ms-flex-wrap: wrap;flex-wrap: wrap;}
.cc_fs_redesigned .cc_fs_a-step1-col1 {width: 100%;max-width: 100%;-webkit-box-flex: 100%;-ms-flex: 100%;flex: 100%;text-align: center;}
.cc_fs_redesigned .cc_fs-text {max-width: 700px;margin: 0 auto 18px auto;}
.cc_fs_redesigned .cc_fs-text h2 {font-size: 30px;font-weight: 400;}
.cc_fs_redesigned .cc_fs_a-step1-col2 {width: 100%;-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;margin: 0;}
.cc_fs_redesigned .cc_fs_a-step1-col3 {width: 100%;-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;margin: 22px 0 0 0;text-align: center;}
.cc_fs_redesigned .cc_fs_a-step1-col3-btn {min-width: 185px;}
.cc_fs_a-step1-imgs {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;margin: 0 -7px -14px -7px !important;}
.cc_fs_a-step1-img {width: 100%;-webkit-box-flex: 100%;-ms-flex: 100%;flex: 100%;max-width: calc(100% - 14px);display: block;margin: 0 7px 14px 7px;position: relative;}
.cc_fs_a-step1-col2 .cc_fs_a-step1-img img {margin: 0;}
.cc_fs_a-step1-img.active::before {position: absolute;content: '';display: block;top: -4px;right: -4px;bottom: -4px;left: -4px;border: 1px solid #fff;}

.cc_fs_redesigned .cc_fs_a-step2 {margin: 0;}
.cc_fs_redesigned .cc_fs_a-step2-row1 {-ms-flex-wrap: wrap;flex-wrap: wrap;}
.cc_fs_redesigned .cc_fs_a-step2-col1 {width: 100%;max-width: 100%;-webkit-box-flex: 100%;-ms-flex: 100%;flex: 100%;text-align: center;}
.cc_fs_redesigned .cc_fs_a-step2-col2 {width: 100%;max-width: 100%;-webkit-box-flex: 100%;-ms-flex: 100%;flex: 100%;}

.cc_fs-alignment {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.cc_fs-align-toggle {width: 35px;height: 35px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;border: 1px solid transparent;margin-right: 2px;padding: 7px;cursor: pointer;}
.cc_fs-align-toggle.active {border-color: #fff;}
.cc_fs-align-toggle > span {width: 100%;max-width: 18px;height: 2px;background-color: #fff;display: block;margin-bottom: 1px;}
.cc_fs-align-toggle > span:nth-child(2),
.cc_fs-align-toggle > span:nth-child(4) {max-width: 13px;}
.cc_fs-align-toggle > span:last-child {margin-bottom: 0;}
.cc_fs-align-toggle.left-align {-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.cc_fs-align-toggle.center-align {-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.cc_fs-align-toggle.right-align {-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}

@media ( min-width: 768px ) {
    .cc_fs_a-step1-img {width: 50%;-webkit-box-flex: 50%;-ms-flex: 50%;flex: 50%;max-width: calc(50% - 14px);}
}

@media ( min-width: 1023px ) {
    .cc_fs_redesigned .cc_fs_a-step1-col2 {max-width: calc(100% - 212px);}
    .cc_fs_redesigned .cc_fs_a-step1-col3 {width: 190px;-webkit-box-flex: 0;-ms-flex: 0 0 190px;flex: 0 0 190px;margin: 0 0 0 22px;}
    .cc_fs_redesigned .cc_fs-text {min-height: 142px;}
    .cc_fs_redesigned .cc_fs_a-step1-col3-btn {width: 100%;}
}